{
	"303001251_0": "\"Okay, time to announce your results.\"",
	"303001251_1": "\"Get it over with!\"",
	"303001251_2": "\"I'm getting all nervous now!\"",
	"303001251_3": "\"Yeah...\"",
	"303001251_4": "\"You all got every answer correct!\"",
	"303001251_5": "\"You see that?!\"",
	"303001251_6": "\"We can finally say our hearts are together as one!\"",
	"303001251_7": "\"Yeah, we did it, Kiri-chan.\"",
	"303001251_8": "\"I knew they could do it.\"",
	"303001251_9": "\"Yeah, they were all over the place at first, but they've really improved.\"",
	"303001251_10": "\"It wasn't that you didn't match originally. It was just that you were trying too hard to match each other.\"",
	"303001251_11": "\"You're actually quite compatible, so if you just relax and act naturally, you'll work great together.\"",
	"303001251_12": "\"All right, let's finish things up. Time for a real battle!\"",
	"303001251_13": "\"Yeah. You'll be fighting against us three.\"",
	"303001251_14": "\"I'm not gonna hold any punches!\"",
	"303001251_15": "\"This is going to be fun!\"",
	"303001251_16": "\"We won't lose to your team, Maria!\"",
	"303001251_17": "\"There they go getting carried away. Still, can't complain about testing out our skills in a real battle.\"",
	"303001251_18": "\"Okay, let's all head to HQ!\""
}